Frage von timmey1234, 204

Immer wenn ich Minecraft mit Labymod v2.7.4 und optifine starten möchte startet es nicht sondern es steht dort nur ''Launching''. Was kann ich tun?

Antwort
von Cedric0205, 168

Eventuell die falsche Optifine version Installiert ?

Kommentar von timmey1234 ,

Ne, habe die 1.8.8 Version von Optifine und genauso die 1.8.8 Version von Labymod.

Kommentar von GagaDeCuba ,

wenn ich labymod 1.8.8 nehme nehme ich die OF-version f3 weil die mit Shader kompatibel ist ;)

Keine passende Antwort gefunden?

Fragen Sie die Community